
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18110

[BCR1093][Android][Top Up Progresif Fav from Manage Favourite] Change Header to < and X

25 September 2023 10:06 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 25 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Enhancement

1. For list, input, confirm screen - to change the header from Main and Logout header to < and X header

2. For success screen - to remove Main and Logout header since already have Done button

Refer 

https://silverlakeaxisltd-my.sharepoint.com/:p:/g/personal/nkaqila_silverglobe_com/EQqXUcSFbkxDsgT5A06XPDkBl-Sgh1vWwiYQb

RDkH_TkMQ?e=LoSeNf

Note:

< button go to previous screen

X button go to Settings screen

History

#1 - 25 September 2023 09:53 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 25 September 2023 10:12 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#3 - 26 September 2023 11:48 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good
